[(#REM)<!-- ARTICLE : Post-metas

* liens de traduction
* Nombre de commentaires
* signatures
* Mots-clefs

@param css - style supplémentaire du conteneur
@param afficher_forums  (non !)  
@param afficher_signatures (non !) 
@param afficher_mots (non !) 

-->]
<div class="postmeta[ (#ENV{css})]">
    <BOUCLE_afficher_forums(CONDITION){si #ENV{afficher_forums}|=={oui}}>
        <BOUCLE_nb_commentaires(FORUMS) {id_article}{plat} />[(#TOTAL_BOUCLE|oui)
            <div class="comments">
                <span class="icon icon-comments" aria-hidden="true"></span>
                <a[ href="(#REM|ancre_url{comments})"] [title="(#TOTAL_BOUCLE|singulier_ou_pluriel{zcore:info_1_commentaire,zcore:info_nb_commentaires}|attribut_html)"]>
                    [(#TOTAL_BOUCLE)]</a>
            </div>]
        <//B_nb_commentaires>
    </BOUCLE_afficher_forums>
    
    <BOUCLE_afficher_signatures(CONDITION){si #ENV{afficher_signatures}|=={oui}}>
        <BOUCLE_combien(SIGNATURES) {id_article}{plat} />[(#TOTAL_BOUCLE|oui)
                <div class="signatures">
                    <span class="icon-ok-circle" aria-hidden="true"></span>
                    <a[ href="(#REM|ancre_url{petition})"] [title="(#TOTAL_BOUCLE|singulier_ou_pluriel{zcore:info_1_signature,zcore:info_nb_signatures}|attribut_html)"]>
                        [(#TOTAL_BOUCLE)]</a>
                </div>]
        <//B_combien>
    </BOUCLE_afficher_signatures>          

    <BOUCLE_afficher_mots(CONDITION){si #ENV{afficher_mots}|=={oui}}>
        <B_tags>
        <div class="tags p-category">
            <span class="icon-tag" aria-hidden="true"></span>
            <ul class="inline" itemprop="keywords">
                    <BOUCLE_tags(MOTS){id_article}>
                    <li><a class="label" href="#URL_MOT" rel="tag"> #TITRE</a></li>
                    </BOUCLE_tags>
            </ul>
        </div>
        </B_tags>
    </BOUCLE_afficher_mots>
</div>